/** mPlugin Admin CSS **/

body.login {
	flex-direction: column;
}

body.login #login .mplugin-login-top img {
	width: 320px;
	height: auto;
	background-color: #24528f;

/* 
              background-color: '#24528f';
              webkit-mask-image: "url('../images/logo-white.png')";
              webkit-mask-repeat: 'no-repeat';
              webkit-mask-size: 'contain';
              WebkitMaskPosition: 'center',
              maskImage: "url('/images/logo-white.png')";
              maskRepeat: 'no-repeat';
              maskSize: 'contain';
              maskPosition: 'center; */

}

body.login #login h1 {
	display: none;
}
